=== debian/control ===
Source: tryton-modules-account-es
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Section: localization
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python3,
               python3-setuptools
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-account-es
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-account-es.git
Homepage: http://www.tryton.org/

Package: tryton-modules-account-es
Architecture: all
Depends: python3-pkg-resources,
         tryton-modules-account (>= ${version:major}),
         tryton-modules-account-eu (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${misc:Depends},
         ${python3:Depends}
Description: Tryton Application Platform (Financial and Accounting Module for Spain)
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 The Spanish account module defines the following charts of account:
  * Plan General Contable Español 2008
  * Plan Contable para PYMES 2008
 .
 The chart was published as `REAL DECRETO 1514/2007
 https://www.boe.es/boe/dias/2007/11/20/pdfs/C00001-00152.pdf`_ on 20th
 November 2007.
 .
 A wizard allows one to generate the following AEAT files:
 .
  * Modelo 111
  * Modelo 115
  * Modelo 303
