## tryton-modules-account-es 5.0.4

=== debian/changelog ===
tryton-modules-account-es (5.0.4-1) unstable; urgency=medium

  * Merging upstream version 5.0.4.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 05 Apr 2020 11:09:55 +0200
