=== debian/control ===
Source: tryton-modules-account-es
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               jdupes,
               python3-all,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.6.2.0
Homepage: https://www.tryton.org/
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-account-es.git
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-account-es
Rules-Requires-Root: no

Package: tryton-modules-account-es
Architecture: all
Depends: python3-pkg-resources,
         python3-sql,
         tryton-modules-account (>= ${version:major}),
         tryton-modules-account-eu (>= ${version:major}),
         tryton-modules-account-invoice (>= ${version:major}),
         tryton-modules-party (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${API},
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Description: Tryton application platform - spanish account module
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 The Spanish account module defines the following charts of account:
  * Plan General Contable Español 2008
  * Plan Contable para PYMES 2008
 .
 The chart was published as `REAL DECRETO 1514/2007
 https://www.boe.es/boe/dias/2007/11/20/pdfs/C00001-00152.pdf`_ on 20th
 November 2007.
 .
 A wizard allows one to generate the following AEAT files:
 .
  * Modelo 111
  * Modelo 115
  * Modelo 303
