## tryton-modules-account-es 7.0.2

=== debian/changelog ===
tryton-modules-account-es (7.0.2-3) unstable; urgency=medium

  * Update the Depends for 7.0.
  * Update the test depends for 7.0.
  * Update the Depends for 7.0.
  * Use unittest.discover to run autopkgtests.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 25 Oct 2024 12:55:19 +0200

tryton-modules-account-es (7.0.2-2) experimental; urgency=medium

  * Upload to experimental.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 21 Oct 2024 07:55:18 +0200

tryton-modules-account-es (7.0.2-1) unstable; urgency=medium

  * Bump the Standards-Version to 4.7.0, no changes needed.
  * Setting the branch in the watch file to the fixed version 7.0.
  * Remove deprecated python3-pkg-resources from (Build)Depends (and wrap-
    and-sort -a) (Closes: #1083821).
  * Merging upstream version 7.0.2.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 17 Oct 2024 20:01:03 +0200
