=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-all,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.6.2.0
+Standards-Version: 4.7.0
 Homepage: https://www.tryton.org/
 Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-account-es.git
 Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-account-es
@@ -17,11 +17,13 @@
 
 Package: tryton-modules-account-es
 Architecture: all
-Depends: python3-pkg-resources,
-         python3-sql,
+Depends: python3-sql,
+         python3-phonenumbers,
          tryton-modules-account (>= ${version:major}),
          tryton-modules-account-eu (>= ${version:major}),
          tryton-modules-account-invoice (>= ${version:major}),
+         tryton-modules-company (>= ${version:major}),
+         tryton-modules-currency (>= ${version:major}),
          tryton-modules-party (>= ${version:major}),
          tryton-server (>= ${version:major}),
          ${API},
